### Property

# Adw Leaflet:child-transition-params

deprecated: 1.4

#### Declaration

    property child-transition-params: Adw.SpringParams [ read, write ]

#### Description [src]

The child transition spring parameters.

The default value is equivalent to:

    adw_spring_params_new (1, 0.5, 500)

Type:`AdwSpringParams`

Deprecated since: 1.4

See the migration guide.

Getter method | `adw_leaflet_get_child_transition_params()`
Setter method | `adw_leaflet_set_child_transition_params()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no